Gå videre til hovedindhold
Ring til os
Telefonnumre og åbningstider
Hjælpecenter

Udforsk vores ressourcer for onlinehjælp

Hjælp

WordPress Hjælp

Vi gjorde vores bedste med oversættelsen af denne side til dig. Siden findes også på engelsk.

Ret WordPress, der beder om FTP -legitimationsoplysninger

Hvis du bliver bedt om at indtaste dine FTP-legitimationsoplysninger, når du prøver at installere eller opdatere et plugin eller tema i WordPress-dashboardet, skyldes det en specifik indstilling i wp-config.php-filen. Følg nedenstående trin for at forhindre WordPress i at vise denne FTP -prompte.

  1. Opret forbindelse til din hostingkonto med FTP eller Filhåndtering .
  2. Find mappen med dine WordPress-filer, og åbn wp-config.php-filen.
  3. Nederst i filen wp-config.php over den linje, der siger/* That's all, stop editing! Happy publishing. */ , tilføj følgende kodelinjer:
    define ('FS_METHOD', 'direct'); define ('FS_CHMOD_DIR', 0755); define ('FS_CHMOD_FILE', 0644);
  4. Gem den opdaterede fil.
  5. I en browser skal du genindlæse din WordPress -dashboardside.

Du kan nu opdatere eller installere plugins og temaer uden at blive spurgt om FTP -legitimationsoplysninger.

Flere oplysninger